/* Global Reset */
*, *::after, *::before {
    box-sizing: border-box;
}

html {
    font-size: 100%;
    text-size-adjust: 100%;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
}

/* Links */
a {
    background: transparent;
    text-decoration: none;
    transition: 0.3s;
}

a:focus {
    outline: thin dotted;
}

a:hover, a:active {
    outline: none;
    border-color: #d52125;
    color: #d52125;
}

a:link, a:visited {
    border-bottom: 1px solid #dcdcdc;
}

a:visited {
    border-bottom-style: dotted;
}

a img {
    border: none;
}

/* Text Styles */
b, strong {
    font-weight: bold;
    font-size: 0.9375em;
}

small {
    font-size: 80%;
}

abbr[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
}

h1 {
    font-size: 3em;
    line-height: 1.2;
}

h2 {
    font-size: 4em;
    line-height: 1.2;
    margin-bottom: 0.5em;
}

h3 {
    font-size: 1.75em;
    line-height: 1.33;
    margin-top: 0.5714286em;
    margin-bottom: 0.4285714em;
}

h4 {
    font-size: 1.3125em;
    margin-top: 1.1428571em;
    margin-bottom: 0.7619048em;
}

h5 {
    font-size: 1.125em;
    margin-top: 1.5555556em;
}

h6 {
    font-size: 1em;
    margin-bottom: 0;
}

h2, h3, h4, h5, h6 {
    color: #267daf;
}

/* Typography */
body {
    font-size: 1em;
    line-height: 1.5;
    font-family: Lato, "Open Sans", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

blockquote, q {
    font-family: "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
    color: #636363;
    font-style: italic;
}

blockquote {
    font-size: 1.125em;
    line-height: 1.33;
    margin-top: 1.7777778em;
    quotes: '“' '”';
}

blockquote::before {
    content: open-quote;
    float: left;
    margin-right: 0.25em;
}

blockquote::after {
    content: close-quote;
    text-align: right;
}

/* Tables */
table {
    border-collapse: collapse;
    margin-bottom: 1.5em;
}

td, th {
    padding: 1px;
    vertical-align: top;
    text-align: left;
}

/* Media Queries */
@media screen and (max-width: 40em) {
    .post {
        margin: 1em auto 3em;
    }
}

@media screen and (min-width: 30em) {
    .dc-archive .content-inner {
        margin-left: 3em;
        margin-right: 3em;
    }
}

@media screen and (min-width: 60em) {
    .header a:link, .header a:visited {
        color: #373737;
        border-bottom-color: #fafafa;
    }
}

/* Additional Classes */
.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Reduced Motion */
@media (prefers-reduced-motion: reduce) {
    *, ::before, ::after {
        animation-delay: -1ms !important;
        animation-duration: 1ms !important;
        animation-iteration-count: 1 !important;
        background-attachment: initial !important;
        scroll-behavior: auto !important;
        transition-delay: 0s !important;
        transition-duration: 0s !important;
    }
}

/* Buttons */
button {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    line-height: normal;
    cursor: pointer;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
}

button:disabled {
    cursor: default;
}

button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* Forms */
input, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

input[type='checkbox'], input[type='radio'] {
    padding: 0;
    border: none;
}

/* Other Elements */
hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #dcdcdc, #636363, #dcdcdc);
}

/* Images */
img {
    max-width: 97%;
    height: auto;
}


/* Global Reset */
*, *::after, *::before {
    box-sizing: border-box;
}

html {
    font-size: 100%;
    text-size-adjust: 100%;
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
}

/* Links */
a {
    background: transparent;
    text-decoration: none;
    transition: 0.3s;
}

a:focus {
    outline: thin dotted;
}

a:hover, a:active {
    outline: none;
    border-color: #d52125;
    color: #d52125;
}

a:link, a:visited {
    border-bottom: 1px solid #dcdcdc;
}

a:visited {
    border-bottom-style: dotted;
}

a img {
    border: none;
}

/* Text Styles */
b, strong {
    font-weight: bold;
    font-size: 0.9375em;
}

small {
    font-size: 80%;
}

abbr[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
}

h1 {
    font-size: 3em;
    line-height: 1.2;
}

h2 {
    font-size: 4em;
    line-height: 1.2;
    margin-bottom: 0.5em;
}

h3 {
    font-size: 1.75em;
    line-height: 1.33;
    margin-top: 0.5714286em;
    margin-bottom: 0.4285714em;
}

h4 {
    font-size: 1.3125em;
    margin-top: 1.1428571em;
    margin-bottom: 0.7619048em;
}

h5 {
    font-size: 1.125em;
    margin-top: 1.5555556em;
}

h6 {
    font-size: 1em;
    margin-bottom: 0;
}

h2, h3, h4, h5, h6 {
    color: #267daf;
}

/* Typography */
body {
    font-size: 1em;
    line-height: 1.5;
    font-family: Lato, "Open Sans", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
}

blockquote, q {
    font-family: "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
    color: #636363;
    font-style: italic;
}

blockquote {
    font-size: 1.125em;
    line-height: 1.33;
    margin-top: 1.7777778em;
    quotes: '“' '”';
}

blockquote::before
